
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOnoticias.php');
 $Daonoticias  = new Daonoticias();	
	
	$result =  $Daonoticias->Listarnoticias();
		
		foreach($result as $row){
			
		  if(!empty($row["nti_imagem"])){
				$imagem1="uploads/noticias/".$row["nti_imagem"];
				
			}else{
				$imagem1="images/produto_sem_imagem.gif";
				
			}
			
			$json[] = array(
				$row["nti_id"],
				$row["nti_titulo"], 
				
			
				'<a href="#" onClick="ampliaimagem('."'".$row["nti_imagem"]."'".')" title="Clique aqui para ampliar" data-toggle="modal" data-target="#myModalImagem" ><img src="'.$imagem1.'" width="70" height="60" style="border-radius: 1%;" /></a>',
				
				
				
		
				date("d/m/Y H:i", strtotime($row["nti_dt_cadastro"])),
				 

				'<a href="view-comentario.php?acao=editar&nti_id='.$row["nti_id"].'" data-toggle="tooltip" title="Ver Comentários">
				<button type="button" class="btn btn-success btn-sm"><span class="ft-eye" aria-hidden="true"></span></button>
				</a>
			 
			'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


